@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
cyw43_driver.h File Reference
`#include "pico.h"`
Include dependency graph for cyw43_driver.h:

Go to the source code of this file.

## Macros

#define | CYW43_PIO_CLOCK_DIV_DYNAMIC 0
#define | CYW43_PIO_CLOCK_DIV_INT 2
#define | CYW43_PIO_CLOCK_DIV_FRAC8 0

## Functions

bool | cyw43_driver_init (struct async_context *context)
| Initializes the lower level cyw43_driver and integrates it with the provided async_context.
void | cyw43_driver_deinit (struct async_context *context)
| De-initialize the lowever level cyw43_driver and unhooks it from the async_context.